@charset "UTF-8";
/* CSS Document */	
#artist_photo{width:200px; height: 200px; position: relative; left:40px; top:40px; float: left; background: url(../foto/a1.jpg) center no-repeat; background-size: cover;}
#artist_text{    width: 90%;
    position: relative;
    float: left;
    left: 40px;
    top: 50px;}

a:hover{cursor:pointer;}
#tickets_nu{position:fixed; top:30px; left:10px; z-index: 1;}
#tickets_nu h4{      text-align: center;
    position: relative;
    font-size: 2em;
    letter-spacing: 7px;
    left: 20px;
    width: 200px;
    border: solid 4px #000;
    padding: 10px 0;
	color:#000;
	transition:background .5s, color .5s;
}
#tickets_nu h4:hover{background:#ffebb9; cursor:pointer;color:#000;}



nav{width:100%; height:100vh; position:fixed; z-index: 2; overflow:hidden;right:-100%;}
#nav_left{width:50%; height:100vh; float:left;background:#000; opacity:.5;}
#nav_right{width:50%; height:100vh; float:left; background:#84b5cb;}
nav ul{}
nav li{    margin: 20px 0;
    position: relative;
    top: 30px;
    left: 50px;}
nav h1{ color: #fff;
    font-size: 3em;
    letter-spacing: 5px;
    text-align: left;
    width: 160px;
    padding: 0 0 10px 0;
	border-bottom:solid 6px #84b5cb;
	transition: border .5s;}
nav h1:hover{border-bottom:solid 6px #ffb47a; cursor:pointer;}

#close{    position: absolute;
    right: 30px;
    top: 30px;
    width: 40px;
    height: 40px;}
#close:hover{cursor:pointer;}
#close h2:hover{color:#ffb47a;}
#close h2{font-size: 5em;
    color: #fff;
    line-height: 0.7em;
	transition:color .5s;}

#nav_button{width:50px; height:40px;position:fixed; right:40px; top:40px;z-index: 1; }
#stripe_1{width:50px; height:10px; background:#fff;transition:background .5s;}
#stripe_2{width:50px; height:10px;margin:5px 0;background:#fff;transition:background .5s;}
#stripe_3{width:50px; height:10px;background:#fff;transition:background .5s;}
#nav_button:hover{cursor:pointer;}
#nav_button:hover #stripe_1{background:#b5e4f8;transition:background .5s;}
#nav_button:hover #stripe_2{background:#ffe5ae;transition:background .5s;}
#nav_button:hover #stripe_3{background:#ffb47a;transition:background .5s;}

#social{    width: 32px;
    position: fixed;
    z-index: 2;
    bottom: 40px;
    left: 40px;}
#social ul{}
#social li{    width: 32px;
    height: 32px;
    margin: 10px 0 0 0;}
#s1{background:url(../icon/s1.png) center no-repeat; background-size:contain;}
#s2{background:url(../icon/s2.png) center no-repeat; background-size:contain;}
#s3{background:url(../icon/s3.png) center no-repeat; background-size:contain;}
#s4{background:url(../icon/s4.png) center no-repeat; background-size:contain;display:none;}


#tickets_button_1{}
.tickets_1{width:200px; height:40px;}
.tickets_1 h1{}

#home_section{width:100vw; height:100vh; background:url(../foto/bg_1.jpg) top no-repeat; background-size:cover;}
#home_section h1{    font-size: 6vh;
    width: 80%;
    margin: 0 auto;
    position: relative;
    top: 45%;
    color: #fff;}
#home_section h1 span{    border-bottom: 1vh solid #373681;
    padding: 0 0 30px 0;}
#logo{    position: absolute;
    background: url(../foto/logo.png) center no-repeat;
    background-size: contain;
    width: 100%;
    height: 30vh;
    top: 110px;}
	
#about_section{width:100vw;}
#about_row{width:100vw; height:440px;background:#ffb476;}
#left_block_about{width:50%; height:440px; position:relative; float:left; background:url(../foto/stripes.jpg) bottom no-repeat; background-size:cover;top:0px;}
#right_block_about{width:50%; height:440px; position:relative; float:left; background:#84b5cb;}
#right_block_about h1{text-align: left;
    margin: 0 0 0 20px;
    position: relative;
    top: 20px;
    font-size: 4em;
    letter-spacing: 8px;
    width: 300px;}
#right_block_about h2{    text-align: left;
    position: relative;
    top: 20px;
    font-size: 2em;
    letter-spacing: 2px;
    left: 20px;	}
#right_block_about h3{      text-align: left;
    position: relative;
    top: 50px;
    font-size: 1.2em;
    letter-spacing: 2px;
    left: 20px;
    width: 290px;
    padding: 30px 0 0 0;
    border-top: solid 4px #ffebb9;	}
#right_block_about h4{      text-align: center;
    position: relative;
    top: 160px;
    font-size: 2em;
    letter-spacing: 7px;
    left: 20px;
    width: 200px;
    border: solid 4px #ffebb9;
    padding: 10px 0;
	transition:background .5s;}
#right_block_about h4:hover{background:#ffebb9; cursor:pointer;}

#about_text{      float: left;
    top: -166px;
    position: relative;
    background: #84b5cb;
    padding: 60px 0 80px 0;}
#about_left{width:50%; height:480px;float:left;}
#about_left h2{    width: 80%;
    margin: 10px auto 0 auto;
    font-size: 1.6em;
    text-align: justify;
    letter-spacing: 1px;}
#about_right{    width: 50%;
    background: url(../foto/stripes_1.jpg) bottom no-repeat;
    background-size: cover;
    height: 720px;
    float: left;
    top: 0px;
    position: absolute;
    right: 0px; }


#line_up{    width: 90%;
    padding: 60px 5% 0 5%;
    background: url(../foto/line_up.png) center no-repeat;
    background-size: cover;
    background-attachment: fixed;}
#line_up h1{font-size: 5em;
    letter-spacing: 10px;
    width: 255px;
    margin: 0px auto 40px auto;
    padding: 0 0 30px 0;
    border-bottom: solid 0.2em #000;}
.lu_row_1{width:100%; height:400px;}
.lu_row_1 h2{    font-size: 3em;
    letter-spacing: 2px;
    position: relative;
    top: 41%;
color:#fff;}
.artists{    width: 29.33%;
    height: 320px;
    margin: 40px 2%;
    float: left;background:url(../foto/stripes.jpg) center no-repeat;
-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);}
.overlay{width:100%; height:320px;   background:rgba(0,0,0,0.3);opacity:1;transition:opacity .5s;}
.overlay:hover{opacity:0;}
#a1{background:url(../foto/a1.jpg) center no-repeat; background-size: cover;}
#a2{background:url(../foto/a2.jpg) center no-repeat; background-size: cover;}
#a3{background:url(../foto/a3.jpg) center no-repeat; background-size: cover;}
#a4{background:url(../foto/a4.jpg) center no-repeat; background-size: cover;}
#a5{background:url(../foto/a5.jpg) center no-repeat; background-size: cover;}
#a6{background:url(../foto/a6.jpg) center no-repeat; background-size: cover;}
#a7{background:url(../foto/a7.jpg) center no-repeat; background-size: cover;}
#a8{background:url(../foto/a8.jpg) center no-repeat; background-size: cover;}
#a9{background:url(../foto/a9.jpg) center no-repeat; background-size: cover;}
#a10{background:url(../foto/a10.jpg) center no-repeat; background-size: cover;}
#a11{background:url(../foto/a11.jpg) center no-repeat; background-size: cover;}
#a12{background:url(../foto/a12.jpg) center no-repeat; background-size: cover;}

#arts_culture{    width: 80%;
    padding: 60px 10% 80px 10%; background:url(../foto/line_up.png) center no-repeat; background-size: cover; background-attachment:fixed;}
#arts_culture h1{font-size: 5em;
    letter-spacing: 10px;
    width: 281px;
    margin: 0px auto 40px auto;
    padding: 0 0 30px 0;
    border-bottom: solid 0.2em #000;}
.ac_row_1{width:100%; height:400px;}
.ac_row_1 h2{    font-size: 3em;
    letter-spacing: 2px;
    position: relative;
    top: 41%;
color:#fff;}
.culture{width: 40%;
    height: 320px;
    margin: 40px 5%;
    float: left; background:url(../foto/stripes.jpg) center no-repeat;
-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);}
#ac1{background:url(../foto/ac1.jpg) center no-repeat; background-size: cover;}
#ac2{background:url(../foto/ac2.jpg) center no-repeat; background-size: cover;}
#ac3{background:url(../foto/ac3.jpg) center no-repeat; background-size: cover;}
#ac4{background:url(../foto/ac4.jpg) center no-repeat; background-size: cover;}
#ac5{background:url(../foto/ac5.jpg) center no-repeat; background-size: cover;
    margin: 40px auto;
    float: none;}

#tickets{width:100%; height:950px; padding: 60px 0 0 0; background:url(../foto/tickets.jpg) bottom no-repeat; background-size:cover;
-webkit-box-shadow: 0px -10px 90px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -10px 90px 0px rgba(0,0,0,0.75);
box-shadow: 0px -10px 90px 0px rgba(0,0,0,0.75);}
#tickets h1{font-size: 5em;
    letter-spacing: 10px;
    width: 281px;
    margin: 0px auto 40px auto;
    padding: 0 0 30px 0;
    border-bottom: solid 0.2em #000;}
#ts-shop{    position: relative;
    margin: 0 auto;
    width: 700px;
    top: 0px;
    height: 620px;}
	
#news{width:80%; padding: 60px 10% 0px 10%; background:url(../foto/news.jpg) top no-repeat; background-size: cover; height:750px; display:none;}
#news h1{font-size: 5em;
    letter-spacing: 10px;
    width: 255px;
    margin: 0px auto 40px auto;
    padding: 0 0 30px 0;
    border-bottom: solid 0.2em #000;}
#news_row_1{width:100%; height:400px;}
.article{width:23.33%; height:320px; margin:40px 5%; float:left; background:url(../foto/stripes.jpg) center no-repeat;}
#n1{}
#n2{}
#n3{}

footer{width:100%; height:220px;background:#84b5cb;}
footer h1{    font-size: 6em;
    padding: 40px 0 0 0;}
footer h2{    font-size: 3em;
    padding: 10px 0 0 0;}
footer h3{font-size: 2em;
    letter-spacing: 2px;
    padding: 10px 0 0 0;}
footer h4{font-size: 1em;
    letter-spacing: 2px;
    padding: 50px 0 10px 0;
    border-bottom: solid 1px #000;
    width: 100px;
    margin: 0 auto;display:none;}